.row.mt-4
  .col-4
    .avatar-user-show.mx-auto
      = user_avatar(@user)
  .col-8
    = edit_profile(@user)
    .row
      .col-6
        h1 = @user.nick_name
      /! Follow button
      .col
        = toggle_follow_unfollow_link(current_user.id,@user.id)
    .row
      .col
        = render 'notifications/notification_center'
    .row
      ul.nav.nav-pills
        li.nav-item
          = link_to t('photo_count', count: @user.photos.no_album.size), "#photo", class: "nav-link #{ "active" unless params[:tab] }", data: { toggle: "pill", }
        li.nav-item
          = link_to t('album_count', count: @user.albums.size), "#album", class: "nav-link #{ "active" if params[:tab] }", data: { toggle: "pill", }
        li.nav-item
          = link_to t('.following_count', count: @user.following.size), "#following", class: "nav-link following-count-#{@user.id}", data: { toggle: "pill", }
        li.nav-item
          = link_to t('.follower_count', count: @user.followers.size), "#follower", class: "nav-link follower-count-#{@user.id}", data: { toggle: "pill", }
.tab-content.mt-3
  #photo class="tab-pane container #{ "active" unless params[:tab] }"
    .row
      = add_button("Photo",@user.id)
      .col-12
        = flash_messages
    .row
      = render @photos
    .row.mt-3
      .mx-auto
        = paginate @photos, theme: 'twitter-bootstrap-4'
  #album class="tab-pane container fade #{ "active show" if params[:tab] }"
    .row
      = add_button("Album",@user.id)
      .col-12
        = flash_messages
    .row
      = render @albums
    .row.mt-3
      .mx-auto
        = paginate @albums, theme: 'twitter-bootstrap-4'
  #following.tab-pane.container.fade
    div class="row following-#{@user.id}"
      = render partial: "follow_user_details", locals: { users: @user.following }
  #follower.tab-pane.container.fade
    .row
      = render partial: "follow_user_details", locals: { users: @user.followers }
